#ifndef _TEST_APP
#define _TEST_APP


#include "ofMain.h"


class testApp : public ofSimpleApp{
	
	public:
		
		//testApp();
		void setup();
		void update(){};
		void draw();
		
		
		void audioReceived 	(float * input, int bufferSize, int nChannels); 
	
		float * left;
		float * right;
		int 	bufferCounter;
		int 	drawCounter;
};

#endif	

